Subject: Re: Customer Service Remote Screening
From: arvind patki <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 19:48:03 +0530

Dear ma'am,

We would like to inform you that i have submit above test two time and I am
expecting for the results but
I am getting the test link again. Please do let me know that when I will
get the result of above test and will be a part of next process.

Thanks & Regards
Arvind patki

On Tue, 20 Apr 2021, 4:00 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=45WSwebkcxP8B2GIjz0v1pPBE0O82IUBw7EzYeQHJCk=&id1=7684>
>
>
>
>